#profile-thumbnail {
	max-width: 25em;
  height: auto;
  float: right;
}

.green-text {
	color: #2eb82e !important;
}

.red-text {
	color: #e60000 !important;
}

.percent-stat {
	font-size: 1.5em !important;
	text-align: center;
	margin-top: 8px
}

tiny-stat {
	font-size: 0.5em !important;
	color: cccccc !important;
}
.yellow {
	color: #FBB040;
}

tr.selectedRow {
	background-color: #d9edf7 !important;
}

.text-center {
	text-align: center !important;
}

.rating {
	font-size: 3em;
}

.pac-container {
	z-index: 1200 !important;
}

.ui-autocomplete {
  z-index: 1100;
}

.ui-timepicker-list {
  z-index: 1100;
}

*[name='subject-table_length'] {
	width: 100px;
}

.right-align {
	text-align: center;
	position: relative;
	float: right;
}

.ra-head {
	margin-top: 5px;
	margin-right: 5px
}


.tooltipevent {
	width:300px;
	height:auto;
	position:absolute;
	z-index:10001;
	background: white;
	border: 1px;
	border-color: #eee;
	border-style: solid;
	border-left-width: 5px;
	border-left-color: #5bc0de;
	border-radius: 3px;
}

.scrollable {
    overflow-y: scroll;
    height: 450px;
    scrollbar-3dlight-color:gold;
    scrollbar-arrow-color:blue;
    scrollbar-base-color:;
    scrollbar-darkshadow-color:blue;
    scrollbar-face-color:;
    scrollbar-highlight-color:;
    scrollbar-shadow-color:
}

.delFilter {
	color: red;
}

.tutor-avatar {
	position: relative;
	height: 50px;
	width: 50px;
	overflow: hidden;
	object-fit: cover;
	object-position: center;
}

/*.tutor-avatar img {
	position: absolute;
  left: 50%;
  top: 50%;
  height: 100%;
  width: auto;
  -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}*/

td.center {
	text-align: center;
}

.clickable {
  cursor: pointer;
}

.no-margin {
  margin: 0px;
}

.img-Parent {
	width: 170px !important;
  height: 170px !important;
  display: inline-block;
}

.img-Child {
	width: 100%;
	height: 100%;
  overflow: hidden;
  object-fit: cover;
  border-radius: 85px !important;
  border: 1px solid #ddd;
  padding: 4px;
}

.eventUrl {
	font-size: 1.2em;
}